//
//  EAScanDeviceItem.m
//  ATIDDemo
//
//  Created by ATID 
//  Copyright (c) 2015년 ATID. All rights reserved.
//

#import "EAScanDeviceItem.h"

@implementation EAScanDeviceItem

@synthesize Peripheral;
@synthesize RSSI;

+ (id)itemWithPeripheral:(CBPeripheral *)peripheral {
    return [[EAScanDeviceItem alloc] initWithPeripheral:peripheral];
}

- (id)initWithPeripheral:(CBPeripheral *)peripheral {
    if ((self = [super init]) != nil) {
        self.Peripheral = peripheral;
        self.RSSI = 0;
    }
    return self;
}

@end	
